Jump to content


Mulitlanguage Plugin Support for Themes


This topic has been archived. This means that you cannot reply to this topic.
1 reply to this topic

#1 Guest_Andy_*

Guest_Andy_*
  • Guests

Posted 17 December 2010 - 01:51 AM

Hi,

I'm interested in the "Blank theme" and the "Deep order blue" theme.

Are these themes compatible to any wordpress translation plugins, such as the WPML plugin?

Regards, Andy

#2 Ronald

Ronald

    Forum Admin

  • Administrators
  • Others: All Plugins, All Themes, Moderators, Webdesign
  • 29,728 posts

Posted 17 December 2010 - 09:40 AM

Hi Andy,

If it is only regarding the content translation, I don't see an issue, since that will work on the content, and WordPress tables, and has nothing to do with the theme.

I am not sure which theme you mean by the Blank theme, but Deep Order Blue theme is not ready for full localisation. Meaning that all text strings (e.g. "leave a comment", "categories", etc) "are "hardcoded" and not coded as gettext literals, so that may take some additional work.

hope that clarifies, perhaps you want to double check with the WPML crew,

Ronald

Join the iThemes Builder Community on Google+.



To ensure that we can process your support request efficiently, ALWAYS include a link to your site, and/or the page your request is related to. Please also read the forum guidelines.



When asking your question/posting your request on the forum, please be as concise and specific as possible. The shorter your request, the more to the point, the more specific, the easier it will be for us to try and help out.